#!/bin/sh



if [ ! -d $HOME/ase/ase/ ]; 
then 
    echo "The ASE directory '$HOME/ase/ase/' does not exist."
    echo "Install ASE into your home directory as explained here:"    
    echo "https://wiki.fysik.dtu.dk/ase/download.html\n"    
    exit 1
fi

if [ ! -d /Applications/Blender/blender.app/Contents/MacOS/ ]; 
then 
    echo "The Blender directory '/Applications/Blender/blender.app/Contents/MacOS/' does not exist."
    echo "Move your Blender into applications and rename the Blender directory into only 'Blender' without any version number etc..\n"
    exit 1
fi



if [ -d $HOME/ase/ase/blender ]; 
then 
    sudo rm -rf $HOME/ase/ase/blender
fi

sudo mkdir $HOME/ase/ase/blender
cd ./ase_blender_install
sudo cp -r * $HOME/ase/ase/blender



